
languagePluginLoader.then(() => {
  pyodide.loadPackage(["micropip", "cloudpickle"]).then( () =>
    pyodide.runPython(`
                    import micropip
                    import js
                    wheel_path = js.window.location.protocol + "//" + js.window.location.host + "/ray_web-0.0.1-py3-none-any.whl"
                    micropip.install(wheel_path)
                    `)
    )
})
